[packages] popt: build depends on libintl
[packages] popt: build depends on libintl


git-svn-id: svn://svn.openwrt.org/openwrt/packages@24469 3c298f89-4303-0410-b956-a3cf2f4a3e73

--- a/libs/popt/Makefile
+++ b/libs/popt/Makefile
@@ -19,6 +19,7 @@
 PKG_REMOVE_FILES:=autogen.sh aclocal.m4
 
 PKG_INSTALL:=1
+PKG_BUILD_DEPENDS:=libintl
 PKG_BUILD_PARALLEL:=1
 
 include $(INCLUDE_DIR)/package.mk

comments